/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/App.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Config/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Continuation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Continuation/Halted.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Continuation/Route.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Continuation/Route/ErrorSent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Continuation/Route/FileSent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Continuation/Route/Forwarded.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Continuation/Route/Passed.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Continuation/Route/Templated.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Cookie.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Cookies.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Deployment.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Deprecation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Development.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Development/Integration.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Engine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Exception.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Exception/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Factory/Hook.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/FileUtils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/GetOpt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/HTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Handler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Handler/Debug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Handler/PSGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Handler/Standalone.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Hook.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Hook/Properties.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Introduction.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Logger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Logger/Abstract.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Logger/Capture.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Logger/Capture/Trap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Logger/Console.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Logger/Diag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Logger/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Logger/Note.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Logger/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/MIME.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/ModuleLoader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Object/Singleton.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Plugin/Ajax.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Plugins.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Policy.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Renderer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Request/Upload.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Route.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Route/Cache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Route/Registry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Serializer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Serializer/Abstract.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Serializer/Dumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Serializer/JSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Serializer/JSONP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Serializer/Mutable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Serializer/XML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Serializer/YAML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Session.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Session/Abstract.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Session/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Session/YAML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/SharedData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Template.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Template/Abstract.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Template/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Template/TemplateToolkit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Timer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Tiny/NoProxy.pm
/usr/pkg/lib/perl5/vendor_perl/bin/dancer
/usr/pkg/lib/perl5/vendor_perl/man/man1/dancer.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::App.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Config::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Continuation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Continuation::Halted.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Continuation::Route.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Continuation::Route::ErrorSent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Continuation::Route::FileSent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Continuation::Route::Forwarded.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Continuation::Route::Passed.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Continuation::Route::Templated.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Cookie.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Cookies.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Deployment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Deprecation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Development.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Development::Integration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Engine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Exception.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Exception::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Factory::Hook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::FileUtils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::GetOpt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::HTTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Handler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Handler::Debug.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Handler::PSGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Handler::Standalone.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Hook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Hook::Properties.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Introduction.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Logger.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Logger::Abstract.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Logger::Capture.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Logger::Capture::Trap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Logger::Console.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Logger::Diag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Logger::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Logger::Note.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Logger::Null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::MIME.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::ModuleLoader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Object::Singleton.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Plugin::Ajax.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Plugins.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Policy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Renderer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Request::Upload.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Route.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Route::Cache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Route::Registry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Serializer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Serializer::Abstract.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Serializer::Dumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Serializer::JSON.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Serializer::JSONP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Serializer::Mutable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Serializer::XML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Serializer::YAML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Session.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Session::Abstract.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Session::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Session::YAML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::SharedData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Template.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Template::Abstract.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Template::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Template::TemplateToolkit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Test.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Timer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Tutorial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Tiny::NoProxy.3
